*{
    box-sizing: border-box;
}
body{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    background-color: rgb(214, 118, 101);
}
.container{
    width: 80%;
    background-color: rgb(69, 84, 63);
    margin: 0 auto;
    flex-wrap: wrap;
}
header{
    background-color: rgb(255, 132, 132);
    display: flex;
}
footer{
    background-color:  rgb(0, 141, 141);
    display: flex;
}
.izbornik ul{
    list-style-type: none;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
}
.izbornik ul li{
    padding: 5px;
    margin: 5px;
    background-color:wheat
    ;
    border-radius: 7px;
    flex-basis: 100px;
    text-align: center;
    flex-grow: 1;
}
.naslov{
    background-color: darkgreen;
    flex-basis: 300px;
    flex-grow: 1;
}
.izbornik{
    background-color: rgb(125, 141, 0);
    flex-basis: 500px;
    flex-grow: 1;
}
-h2{
    text-align: center;
    background-color:green;
}
main{
    display: flex;
    flex-wrap: wrap;
}
article{
    padding: 5px;
    margin: 5px;
    text-align: justify;
    flex-basis: 400px;
    flex-grow: 1;
}
#dole{
    text-align: center;
    margin: 0 auto;
}
#dole ul{
    list-style-type: none;
    padding: 0px;
    flex-wrap: wrap;
}
#dole ul li{
    padding: 5px;
    margin: 5px;
    background-color: wheat;
    border-radius: 7px;
    flex-basis: 100px;
    text-align: center;
    flex-grow: 1;
    float: left;
}